icon_picker 1.1.1
icon_picker: ^1.1.1 copied to clipboard

Flutter Android iOS web

A Flutter widget to display a dialog containing an icon collection to pick one returning a jason iconData.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  icon_picker: ^1.1.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:icon_picker/icon_picker.dart';
6
likes
110
pub points
74%
popularity

Publisher

m3uzz.com

A Flutter widget to display a dialog containing an icon collection to pick one returning a jason iconData.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on icon_picker